.teacher-img p span {
	font-size: 0.8em;
}
.teacher-list-table table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	box-shadow: 0 1px 4px rgba(34, 27, 3, 0.25);
}
.teacher-list-table th, .teacher-list-table td {
	padding: 1em;
	border: 1px solid #cebaa1;
	vertical-align: middle;
}
.teacher-list-table th {
	background: #f6c919;
	width: 8em;
}
@media only screen and (min-width: 768px) {
	.teacher-img {
		display: block;
	}
}
@media only screen and (min-width: 1150px) {
	.teacher-list-table {
		float: left;
		margin-left: 4.545455%;
	}
	.teacher-list-table th {
		width: 13em;
	}
	.teacher-list-table th br {
		display: none;
	}
}